@charset "UTF-8";
/* Highlighting */
::selection {
  background: #fff2a8; }

::-moz-selection {
  background: #fff2a8; }

/* Type */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Oxygen', sans-serif;
  font-weight: 300;
  color: #333; }

h1 {
  font-size: 28px;
  padding: 0 0 10px;
  line-height: 1.2em; }

h2 {
  font-size: 24px;
  padding: 0 0 5px; }

h3 {
  font-size: 22px;
  padding: 0 0 5px; }

h4 {
  font-size: 20px;
  padding: 0 0 5px; }

h5 {
  font-size: 18px;
  padding: 0 0 5px; }

h6 {
  font-size: 16px;
  padding: 0 0 5px; }

p, .p {
  margin-bottom: 1em;
  font-size: 18px;
  line-height: 1.4em;
  color: #444;
  font-weight: 300;
  font-family: 'Oxygen', sans-serif; }

p small {
  font-size: 14px;
  color: #888; }

b, strong {
  font-weight: bold; }

em {
  font-style: italic; }

small {
  font-size: 80%; }

/* Large intro paragraph for posts */
.single .textcontent > p:first-of-type {
  font-size: 1.5em;
  color: #444; }

/* Colors */
.white {
  color: #fff; }

.black {
  color: #000; }

/* Design */
hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #ffffff; }

.btn {
  white-space: normal; }

/* Lists */
ol {
  list-style: decimal; }

ul {
  list-style: square; }

ul.styled {
  list-style: none;
  color: #999;
  line-height: 1.4em;
  font-size: 18px;
  font-weight: 200; }

ul.styled > li:before {
  content: "»";
  margin-right: 10px; }

/* Blockquotes */
blockquote {
  background: #f1f1f1;
  padding: 20px 20px 20px;
  margin: 30px 0 30px;
  border-left: 5px solid #ddd;
  border-right: 5px solid #afd9f9;
  box-shadow: 0 0 15px #ccc; }

blockquote p {
  color: #666;
  margin-bottom: 18px;
  font-weight: 300;
  font-size: 16px;
  line-height: 22.5px; }

/* Links */
a {
  text-decoration: none;
  color: #0088cc; }

a:hover, a:active, a:focus {
  color: #E32636;
  text-shadow: none;
  text-decoration: none; }

/* Spacing */
.pad_v_0 {
  padding-top: 0;
  padding-bottom: 0; }

.pad_v_10 {
  padding-top: 10px;
  padding-bottom: 10px; }

.pad_v_20 {
  padding-top: 20px;
  padding-bottom: 20px; }

.pad_v_30 {
  padding-top: 30px;
  padding-bottom: 30px; }

.pad_v_40 {
  padding-top: 40px;
  padding-bottom: 40px; }

.pad_h_0 {
  padding-left: 0;
  padding-right: 0; }

.pad_h_10 {
  padding-left: 10px;
  padding-right: 10px; }

.pad_h_20 {
  padding-left: 20px;
  padding-right: 20px; }

.pad_h_30 {
  padding-left: 30px;
  padding-right: 30px; }

.pad_h_40 {
  padding-left: 40px;
  padding-right: 40px; }

.mar_h_0 {
  margin-left: 0;
  margin-right: 0; }

.mar_h_10 {
  margin-left: 10px;
  margin-right: 10px; }

.mar_h_20 {
  margin-left: 20px;
  margin-right: 20px; }

.mar_h_30 {
  margin-left: 30px;
  margin-right: 30px; }

.mar_h_40 {
  margin-left: 40px;
  margin-right: 40px; }

.mar_v_0 {
  margin-top: 0;
  margin-bottom: 0; }

.mar_v_10 {
  margin-top: 10px;
  margin-bottom: 10px; }

.mar_v_20 {
  margin-top: 20px;
  margin-bottom: 20px; }

.mar_v_30 {
  margin-top: 30px;
  margin-bottom: 30px; }

.mar_v_40 {
  margin-top: 40px;
  margin-bottom: 40px; }

.mar_neg_r_50 {
  margin-right: -50px; }

.mar_neg_l_50 {
  margin-left: -50px; }

/* Layout */
body {
  background: #f4f7f7;
  font-family: 'Oxygen', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4em; }

#footer {
  background: transparent;
  padding: 30px 0; }

/**
 * Add Topnav style here
 */
/* Side Nav */
#sidebar .menu {
  font-size: 16px;
  margin: 20px;
  list-style: none;
  border: 1px solid #ddd;
  background: #fff; }

#sidebar .menu li a {
  border-bottom: 1px solid #ddd;
  padding: 15px;
  border-left: 3px solid transparent;
  display: block; }

#sidebar .menu li:nth-child(even) {
  background: transparent; }

#sidebar .menu li ul.sub-menu a {
  padding-left: 30px; }

#sidebar .menu li a:hover {
  border-left: 3px solid #bf0a0a;
  background: #f4f7f7; }

#sidebar .menu li.current_page_item > a {
  background: #fff;
  border-left: 3px solid #bf0a0a; }

img {
  max-width: 100%;
  height: auto;
  display: block; }

.tags {
  font-style: italic;
  color: #777;
  font-size: 12px; }

.widget {
  margin-bottom: 20px; }

/*** Carousel Fade alternative to slide  ***/
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity; }

.carousel-fade .active {
  opacity: 1; }

.carousel-fade .active.left,
.carousel-fade .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

.carousel-fade .next.left,
.carousel-fade .prev.right {
  opacity: 1; }

.carousel-caption {
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  left: 0;
  width: 100%; }

.carousel-caption p {
  margin-bottom: 0;
  font-size: 130%;
  color: #fff; }

body.logged-in.admin-bar .navbar-fixed-top {
  top: 32px !important; }

textarea,
iframe,
iframe *,
.video-wrapper * {
  max-width: 100% !important; }

.center {
  text-align: center; }

.alignleft {
  float: left;
  margin: 10px 10px 10px 0; }

.alignright {
  float: right;
  margin: 10px 0 10px 10px; }

.aligncenter,
.alignnone {
  display: block;
  margin: 10px auto; }

.borderbox {
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.container {
  padding: 0;
  width: 100%; }

.grad0 {
  width: 100%;
  max-width: 1800px; }

.grad1 {
  width: 100%;
  max-width: 1200px; }

.grad2 {
  width: 80%;
  max-width: 1000px; }

.grad3 {
  width: 60%;
  max-width: 800px; }

#footer {
  padding: 0;
}

.gform_wrapper ul { padding-left: 0; list-style: none }

.gform_wrapper li { margin-bottom: 15px }

.gform_wrapper form { margin-bottom: 0 }

.gform_wrapper .gfield_required { padding-left: 1px; color: #b94a48 }

.ginput_container input, .ginput_container select, .ginput_container textarea { display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.428571429; color: #555; vertical-align: middle; background-color: #fff; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s }

.ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {
	color:#999
	}

.ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {
	color:#999
	}

.ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {
	color:#999
	}

.ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {
	color:#999
	}

.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus { border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6) }

.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea { cursor: not-allowed; background-color: #eee }

textarea.ginput_container input, textarea.ginput_container select, textarea.ginput_container textarea { height: auto }

.ginput_container textarea { height: auto }

.gform_button { display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.428571429; color: #fff; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; background-color: #428bca; border: 1px solid transparent; border-color: #357ebd; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none }

.gform_button:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px }

.gform_button:hover, .gform_button:focus { color: #333; text-decoration: none }

.gform_button:active, .gform_button.active { background-image: none; outline: 0; -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125); box-shadow: inset 0 3px 5px rgba(0,0,0,0.125) }

.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button { pointer-events: none; cursor: not-allowed; opacity: .65; filter: alpha(opacity=65); -webkit-box-shadow: none; box-shadow: none }

.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button { color: #fff; background-color: #3276b1; border-color: #285e8e }

.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button { background-image: none }

.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active { background-color: #428bca; border-color: #357ebd }

.gform_wrapper .gfield_error .gfield_label { color: #b94a48 }

.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea { color: #b94a48; background-color: #f2dede; border-color: #eed3d7 }

.gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus { border-color: #b94a48; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(185,74,72,0.6); box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(185,74,72,0.6) }

.validation_error { padding: 15px; margin-bottom: 20px; color: #b94a48; background-color: #f2dede; border: 1px solid transparent; border-color: #eed3d7; border-radius: 4px }

.validation_error h4 { margin-top: 0; color: inherit }

.validation_error .alert-link { font-weight: bold }

.validation_error>p, .validation_error>ul { margin-bottom: 0 }

.validation_error>p+p { margin-top: 5px }

.validation_error hr { border-top-color: #e6c1c7 }

.validation_error .alert-link { color: #953b39 }

#gforms_confirmation_message { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px }

#gforms_confirmation_message h4 { margin-top: 0; color: inherit }

#gforms_confirmation_message .alert-link { font-weight: bold }

#gforms_confirmation_message>p, #gforms_confirmation_message>ul { margin-bottom: 0 }

#gforms_confirmation_message>p+p { margin-top: 5px }

.gform_body {
	font-family: 'Oxygen', helvetica, sans-serif;
	}

.field-background {
	background: #f4f7f7;
	}

.gform_footer {
	display: block;
	}

ul.gform_fields {
	list-style: none;
	margin: 0;
	}

.gfield {
	margin: 0px 0;
	padding: 15px 0;
	}

.gfield p {
	padding: 0 15px;
	}

label.gfield_label {
	font-size: 18px;
	color: #666;
	margin: 0;
	padding: 0 15px;
	}

.ginput_container {
	margin: 10px 0 0;
	padding: 0 15px;
	}

.gform_button {
	margin: 0 15px;
	}

ul.gfield_radio, ul.gfield_checkbox {
	list-style: none;
	margin: 0;
	}

.gfield_radio > li {
	display: inline-block;
	background: #f4f7f7;
	padding: 10px;
	margin: 5px;
	width: 40%;
	}

#ui-datepicker-div {
	background: #fff;
	}

.gfield .ginput_complex > span {
	display: block;
	margin-bottom: 15px;
	}

.ginput_card_security_code {display: inline-block !important;}

#petitiontop {
  background-image: url('https://ngofriendsoffamily.org/wp-content/uploads/NGOs-for-the-family7.jpg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 868px;
}
h1, h3 {
  font-weight: 300;
  font-family: 'Oxygen', helvetica, arial, sans-serif;
}
body {
  background: #fff;
}
.gfield_label, #input_1_5 label {
  display: none !important;
}
.formpad {
  background: #fff;
  margin-top: 40px;
  padding: 20px;
  box-shadow: 0 3px 16px #000;
}
.btn-sign {
  text-align: center;
  margin: 40px auto 25px;
  display: block;
  font-size: 20px;
  font-weight: 400;
  background: #fff;
}
.gform_wrapper .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_safari .gfield_radio li input[type=radio] {
  height: auto !important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  height: auto;
}
#field_1_7 .gfield_description {
  margin: -10px 0 0;
  padding: 0px 15px;
  font-size: 13px;
}
.gform_wrapper form li, .gform_wrapper li {
  padding: 0 !important;
}
.gform_wrapper .gform_footer {
  padding: 0 !important;
  margin: 0 !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
  width: 97.5%;
}
.gform_wrapper .ginput_complex .ginput_full, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
  margin: 0;
}
.btn-email {
  background-color: #02AAF3;
}
.btn-email:hover {
  background-color: #028AC5;
}
.btn {
  padding-top: 15px;
  padding-bottom: 15px;
}
#gform_submit_button_1 {
  padding: 5px 30px;
  background: #ddd;
  border: 1px solid #444;
  color: #444;
}

#gform_submit_button_1:hover {
  background: #e6e6e6;
}

#petitionnav {
  background: #1075BB;
}

#petitionnav ul {
  text-align: right;
  list-style: none;
  margin: 0;
}

#petitionnav ul li {
  display: inline-block;
  padding: 10px 15px;
}

#petitionnav ul a {
  color: #BAD0E0;
}

#petitionnav ul a:hover {
  color: #fff;
}

body {
  margin-top: 26px;
  background: #f1f1f1;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("assets/fonts/bootstrap/glyphicons-halflings-regular.eot");
  src: url("assets/fonts/bootstrap/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("assets/fonts/bootstrap/glyphicons-halflings-regular.woff") format("woff"), url("assets/fonts/bootstrap/glyphicons-halflings-regular.ttf") format("truetype"), url("assets/fonts/bootstrap/glyphicons-halflings-regular.svg#glyphicons-halflingsregular") format("svg"); }
@media (min-width: 1200px) {
  .dropdown:hover .dropdown-menu {
    display: block;
    /*enable dropdown menu on hover*/ } }

/*# sourceMappingURL=custom.css.map */

@media (max-width: 375px) {
  #petitionnav ul li {
    padding: 10px 7px;
  }

  .formpad {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  #petitiontop {
    background-size: cover;
  }

  #petition-social .btn-facebook, .btn-twitter, .btn-email {
    margin: 10px 0px;
  }

  #mural img {
    margin-bottom: 10px;
  }

  .grad3 {
    width: 70%;
  }
}

@media (max-width: 767px) {
  #petitionnav ul li {
    padding: 10px 7px;
  }

  .formpad {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  #petitiontop img {
    margin-top: 20px !important;
  }

  #petitiontop {
    background-size: cover;
    height: auto;
  }

  #petition-social .btn-facebook, .btn-twitter, .btn-email {
    margin: 10px 0px;
  }

  #mural img {
    margin-bottom: 10px;
  }

  .grad3 {
    width: 70%;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {

   .formpad {
     margin-top: 50px;
   }

  #petitiontop {
    height: auto;
    background-size: cover;
  }

  .formpad {
    margin-bottom: 30px;
  }

  .grad3 {
    width: 80%;
  }

}

@media (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {

  #petitiontop {
    height: auto;
    background-size: cover;
  }
  .formpad {
    margin-top: 40px;
    margin-bottom: 30px;
  }
}
